iTalk LE Server Tech Specs

Choose one of the following:

iTalk LE Server Requirements

iTalk LE Server runs on Windows NT/2000 Server system. iTalk LE Server connects to analog telephone lines or digital (T-1) telephone lines using voice processing boards made by Dialogic Corporation. iTalk LE Server also connects to a computer network (TCP/IP) using a dedicated network connection.
The following is a list of the system requirements for iTalk LE Server:
  • Microsoft Windows Installer
  • Pentium class PC or compatible computer (Pentium 700MHz or higher) that supports full-sized PCI boards
  • Microsoft Windows NT 4.0 SP6 or Microsoft Windows 2000 SP4
  • 256 Mbytes of memory minimum
  • CD-ROM Drive (required only for software installation from CD-ROM)
  • Storage Requirements:
    • Storage may be local or network based (local recommended)
    • 60 Mbytes for iTalk LE Server, Dialogic drivers, documentation, and help messages
    • 1.2 Mbytes per 5 minutes for audio message storage.
      Example: 100 messages each 5 minutes in length requires 100 * 1.2 Mbytes = 120 Mbytes of storage. A 1 Gbyte drive can store about 74.5 hours of audio.
  • Network Connection that supports the TCP/IP protocol (required for web based system administration and publishing messages via the Internet/Intranet).
  • Java Virtual Machine, v1.3.1 compatible (if using the GMS monitoring tool).
  • Dialogic System Software Release 5.1.1, Service Pack 1
  • At least one of the following Dialogic Voice Processing Boards:
    • Dialogic D/4PCI -- Four-port, half-size, DSP-based voice board which has four analog line interfaces. Analog loop start interface.
    • Dialogic D/4PCIU -- Four-port, universal PCI, half-size, DSP-based voice board which has four analog line interfaces. Analog loop start interface.
    • Dialogic D/240JCT-T1 -- 24-port DSP-based voice board with on-board digital T-1 telephone interface.
    • Dialogic D/480JCT-2T1 -- 48-port DSP-based voice board with on-board digital T-1 telephone interface.
  • Microsoft Internet Information Server (IIS), version 5.0 or newer, running on a system with access to the iCT / iTalk LE Server file system (for web based system administration).
  • Web Browser, Microsoft Internet Explorer 4.0 (Java Script enabled) or Netscape Navigator version 4.0 or newer (to access online documentation and system administration).
Click here to receive more information on the iTalk LE Server.



iTalk LE Server Features
iTalk LE Server Requirements
   
    — Copyright 1998-2014 iTalk LLC —